.c-text-block{
  position:relative;
  margin-top:var(--h-space-13);
  margin-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-text-block{
    margin-top:var(--h-space-15);
    margin-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-text-block{
    margin-top:var(--h-space-22);
    margin-bottom:var(--h-space-22)
}
  }

.c-text-block + .c-text-block{
    margin-top:calc(var(--h-space-2-5) * -1);
  }

@media (min-width: 1024px){

.c-text-block + .c-text-block{
      margin-top:calc(var(--h-space-5) * -1)
  }
    }
